/* ==================================================================

 *  INITIAL.css 
 
 *  v2.1, by Faruk Ates - www.kurafire.net
 
 *  Addendum by Robert Nyman - www.robertnyman.com 
 
 *  Addition by Christian Montoya - www.christianmontoya.net
   
 * ================================================================== */

/* ==================================================================
   Neutralize styling: 
   Elements we want to clean out entirely
   ================================================================== */
   
html, body, form, fieldset {
	margin: 0;
	padding: 0;
	}

img { 
	border:0; 
	}

/* ==================================================================
   Neutralize styling: 
   Elements with a vertical margin
   ================================================================== */
   
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, address {
	margin: 0;
	padding: 0;
	}

